Epson nicht gerüstet für Mac OS X

Diskutiere das Thema Epson nicht gerüstet für Mac OS X im Forum Mac Zubehör

  1. mindy

    mindy Thread Starter Registriert

    Beiträge:
    1
    Zustimmungen:
    0
    Mitglied seit:
    18.04.2005
    Vor etwa 2 Wochen wollte ich meinen Epson Scanner (GT-9600) mit meinem neuen Mac nutzen. Auf OS 9 gab es keine Probleme. Für OS X musste nun einen neuer Treiber her. Laut Download-Center von Epson kein Problem. Der downgeloadete Treiber funktionierte aber nicht.
    Im Online-Support wurde mir dann von Epson mitgeteilt, dass ein Treiber nur für OS X 10.2 (!) zur Verfügung steht. Und das, wo demnächst bereits OS X 10.4 auf den Markt kommt. Auf die Frage, ob in naher Zukunft mit einem neuen Treiber zu rechnen ist, gabs keine Antwort. Toller Kundenservice!!

    Fazit: Den Epson GT-9600 kann ich vergessen und muss mir einen neuen, Mac-tauglichen Scanner zulegen. Das wird aber bestimmt kein Epson-Gerät mehr sein. Ich kann nur jedem Mac-User empfehlen, sich den Kauf eines Epson-Geräts genau zu überlegen.
     
  2. tridion

    tridion Mitglied

    Beiträge:
    7.299
    Zustimmungen:
    242
    Mitglied seit:
    21.06.2003
    Hallo mindy,
    ich habe den Epson 4990 - und der arbeitet problemlos mit OS 10.3 zusammen.
    Grüße, tridion
     
  3. Godzilla

    Godzilla Mitglied

    Beiträge:
    618
    Zustimmungen:
    0
    Mitglied seit:
    14.07.2003
    Ich glaube, man sollte grundsätzlich Hersteller mit schlechtem Service meiden. Zumindest solange, wie man die Wahl hat.
     
  4. Desi

    Desi Mitglied

    Beiträge:
    1.285
    Medien:
    1
    Zustimmungen:
    5
    Mitglied seit:
    28.11.2004
    Dem kann ich nur zustimmen - für einen einfachen Tintenstrahldrucker - aussen auf der Verpackung war OSX 10.3... als mögliches Betriebssystem aufgelistet. In der Beschreibung: ... unsterstützt kein OS X, man könne es trozdem versuchen (so sinngemäß viel Glück...).
    Support: wieso kaufen Sie sich auch 'nen Mac... (ich: wieso kauf ich mir auch 'nen Epson...), Mit dem aktuellen Treiber von der Seite heruntergeladen ging es dann.
     
  5. MrFX

    MrFX Mitglied

    Beiträge:
    7.355
    Zustimmungen:
    77
    Mitglied seit:
    26.09.2003
    Moin!

    Hm..., ich kann mir jetzt aber auch nicht vorstellen, wieso ein 10.2-Treiber nicht mit 10.3 funktioniert....

    MfG
    MrFX
     
  6. jesche

    jesche Mitglied

    Beiträge:
    574
    Zustimmungen:
    0
    Mitglied seit:
    10.04.2004
    Ja das ist schon ärgerlich. Ich für meinen Teil habe keine Probleme mit meinen Epson Scannern, sind allerdings auch die, aus der Perfection Reihe und recht aktuell. Den GT-9600 kenne ich nicht.

    Aber mit dem schlechten Service kenne ich, seit z.B. von Vigor kein Support mehr gibt für das ISDN Vigor 128 - Modell (nur bis OS 10.2). Konsequenz: neue Firma, neues Produkt - in der Hoffnung, das es mit dem neuen Produkt anders ist.... hmmm :rolleyes:
     
Die Seite wird geladen...
  1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Akzeptieren Weitere Informationen...